help=false;
skipping=false;
counter=0;

loadresource("data\\14\\14\\bg.jpg","cm_bg",1020);
loadresource("data\\btn.png","cm_btn",1001);
loadresource("data\\14\\14\\light.png","cm_light",1002);
loadresource("data\\14\\14\\reset.png","cm_reset",1003);
loadresource("data\\14\\14\\disk1.png","cm_disk1",1004);
loadresource("data\\14\\14\\disk2.png","cm_disk2",1005);
loadresource("data\\14\\14\\disk3.png","cm_disk3",1006);
loadresource("data\\14\\14\\disk4.png","cm_disk4",1007);
loadresource("data\\14\\14\\disk5.png","cm_disk5",1008);


set_activ_free_leaf("mini3");	

AddSkipBtn(427,510)
addactivobjecttogame(6000,"buttons",190,505,"","",0,0,783,975,34,34);
addactivobjecttogame(1021,"cm_btn",811,104,"","",0,0,0,105,35,35);

addactivobjecttogame(1016,"cm_reset",239,425,"","");
addactivobjecttogame(1001,"cm_disk1",268,268,"","");
addactivobjecttogame(1002,"cm_disk2",258,298,"","");
addactivobjecttogame(1003,"cm_disk3",247,328,"","");
addactivobjecttogame(1004,"cm_disk4",238,358,"","");
addactivobjecttogame(1005,"cm_disk5",231,388,"","");

addstaticobjecttogame(1020,"cm_bg",202,108,"",0,0,642,427);

for i=1001,1021,1 do
	speciale_action(2,i)
end;



objectid=0;

